<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'en_us', version '4.0'.
 *
 * @package     format_topcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['center'] = 'Center';
$string['colourrule'] = 'Please enter a valid RGB color, a \'#\' and then six hexadecimal digits.';
$string['defaulttogglealignment_desc'] = 'Toggle Left, Center, or Right Alignment';
$string['defaulttoggleallhover_desc'] = 'Toggle No/Yes';
$string['defaulttoggleborderradiusbl_desc'] = 'Toggle bottom left border radius descending';
$string['defaulttoggleborderradiusbr_desc'] = 'Toggle bottom right border radius descending';
$string['defaulttoggleborderradiustl_desc'] = 'Toggle top left border radius descending';
$string['defaulttoggleborderradiustr_desc'] = 'Toggle top right border radius descending';
$string['resetallcolour'] = 'Reset colors for all Collapsed Topics courses';
$string['resetallcolour_help'] = 'Resets the colors to the default values in "/course/format/topcoll/tcconfig.php" for all courses so it will be the same as a course the first time it is in the Collapsed Topics format.';
$string['resetcolour'] = 'Reset color';
$string['resetcolour_help'] = 'Resets the colors to the default values in "/course/format/topcoll/tcconfig.php" so it will be the same as a course the first time it is in the Collapsed Topics format.';
$string['setcolour'] = 'Set color';
$string['setcolour_help'] = 'Contains the settings to do with the color of the format within the course.';
$string['settogglebackgroundcolour_help'] = 'Sets the background color of the toggle.';
$string['settogglebackgroundhovercolour_help'] = 'Sets the background color of the toggle when the mouse moves over it.';
$string['settoggleforegroundcolour_help'] = 'Sets the color of the text on the toggle.';
$string['viewonly'] = 'View only \'{$a->sectionname}\'';
